Candidates
List movements
Query Parameters
applicant_ids[]?array<>
page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valuevacancy_ids[]?array<>
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/recruitment/movements"{ "data": [ { "vacancy_application": { "id": 0, "applicant_id": 0, "vacancy_id": 0 }, "stage": { "id": 0, "name": "string" }, "created_by": { "id": 0, "full_name": "string", "email": "string" }, "entered_at": "2019-08-24T14:15:22Z", "exited_at": "2019-08-24T14:15:22Z", "duration": 0, "created_at": "2019-08-24T14:15:22Z" } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}